Page 3 of 24 FirstFirst 1234513 ... LastLast
Results 21 to 30 of 239

Thread: LU64 Fix!

  1. #21
    New Member
    Join Date
    Mar 2009
    Posts
    10
    Thanks
    16
    Thanked 3 Times in 3 Posts
    OK L64 noob here. So install the twilight hack, install IOS16, install this, then install a Backup Loader Channel and your good to go?

    Is that right? What about Preloader?

    I have never used softmii before, and am looking for a way around this LU64 Thing
    Last edited by hsanchez97; 05-05-2009 at 09:42 PM.

  2. 1 User Says Thank You hsanchez97 For This Useful Post


  3. #22
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Quote Originally Posted by hsanchez97 View Post
    OK L64 noob here. So install the twilight hack, install IOS16, install this, then install a Backup Loader Channel and your good to go?

    Is that right? What about Preloader?

    I have never used softmii before, and am looking for a way around this LU64 Thing
    Thats right - you can install preloader 0.29 once you have updated to 4 if you want.

  4. 2 Users Say Thank You to Dogeggs For This Useful Post


  5. #23
    New Member
    Join Date
    Mar 2009
    Posts
    10
    Thanks
    16
    Thanked 3 Times in 3 Posts
    what if i want to stay at 3.4? use Preloader 2.8?

  6. 1 User Says Thank You hsanchez97 For This Useful Post


  7. #24
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    No cos it won't work on 3.4, if you want preloader you will have to update.

  8. 2 Users Say Thank You to Dogeggs For This Useful Post


  9. #25
    New Member
    Join Date
    Mar 2009
    Posts
    10
    Thanks
    16
    Thanked 3 Times in 3 Posts
    so after installing the hack, allow the system to update 4.0u? then run preloader 0.29 right?

    Sorry for all the q's :/

  10. 1 User Says Thank You hsanchez97 For This Useful Post


  11. #26
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Yes - once updated make sure you install the Patched IOS60 to keep things working as they should

  12. 2 Users Say Thank You to Dogeggs For This Useful Post


  13. #27
    Junior Member
    Join Date
    Apr 2009
    Posts
    1
    Thanks
    0
    Thanked 1 Time in 1 Post

    Us noob prob

    is any one having problems installing the lu64 fix cios, im getting a downloading ticket...error! (ret=-1) . please help thnks.

  14. 1 User Says Thank You drksknd For This Useful Post


  15. #28
    Junior Member
    Join Date
    Jan 2009
    Posts
    1
    Thanks
    0
    Thanked 1 Time in 1 Post
    How are you supposed to install IOS16 and LU64.wad when all it does is go to a black screen when you try to start Wad Manager and Custom Wad Manager?

  16. 1 User Says Thank You fletch2k4 For This Useful Post


  17. #29
    cjizzle
    Guest
    Hello!

    Well I ran the LU64 fix and now I can access usb loader and wiigator. Before all I got was a black screen. Prob is that neither will load any games. I get a -1 error on usb loader and a dvd error on wiigator.

    Used DVD-R with img burn on 2.4x.

    Any suggestions?

  18. 1 User Says Thank You cjizzle For This Useful Post


  19. #30
    Junior Member
    Join Date
    May 2009
    Posts
    4
    Thanks
    8
    Thanked 1 Time in 1 Post

    Thumbs up Thanks

    Quote Originally Posted by buschwaka View Post
    Thank you , Dogeggs, for your assistance.

    I tried running the title lister, but it would not run- at any rate, I went ahead with the LU64FIX and everything worked out fine.

    For the record, I have a wii serial #LU64 4489 ****

    There is one thing that is a little confusing in the LU64FIX readme.txt-

    "2) Install IOS16 with Wad Manager"

    I had to use the custom wad manager to install this, as wadmanager would give the black screen.

    I advise anyone tstuck on this step to use the custom wad manager to load this IOS16


    Aside from that one issue, everything went as promised.

    I am now able to run backups.

    Another side note for anyone wondering-
    In the past,on another wii (without the lu64 problem) I had to install cIOS rev 6, rev7,etc as new games came out. For example, I could not play Madworld until I installed rev7 ( i think).

    I am here to report that every game I've tried has worked on this LU64FIXed wii, WITHOUT INSTALLING ANY NEW cIOS (which is a big no-no, if you've read the instructions!)

    Again, no additional cIOS was needed once I performed the instructions in the LU64FIX.RAR

    Thanks everyone on this site!
    Hi I am noob with a LU64 3.4U and want to Thank Dogeggs and everyone who worked on this FIX. I was very close to returning mine and start hunting for older version or different S/N. This fix worked and I am able to use a backup launcher.
    I also wanna say thank for the explanation on using the custom wad manager to load IOS16. That was very helpful as well.

  20. 1 User Says Thank You jewgaari For This Useful Post


Page 3 of 24 FirstFirst 1234513 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •